"Weather" = "Vremea";
"Haze" = "Ceață ușoară";
"Currently %@" = "În prezent %@";
"Windy" = "Vânt puternic";
"Thunderstorms" = "Furtuni cu fulgere";
"%@º" = "%@º";
"Low" = "Minimă";
"NW" = "N-V";
"TODAY" = "ASTĂZI";
"Knots" = "Noduri";
"UV: %@" = "UV: %@";
"UV Index" = "Indice UV";
"E" = "E";
"Sun" = "Soare";
"Request Location Access" = "Solicită autorizație";
"Kilometers" = "Kilometri";
"South" = "Sud";
"Current Weather" = "Starea vremii";
"WEATHER" = "VREMEA";
"Feels Like" = "Temperatură resimțită";
"Extreme" = "Extreme";
"Moonrise" = "Răsărit lună";
"Chance of Rain" = "Șanse de ploaie";
"Sleet" = "Lapoviță";
"N" = "N";
"Very High" = "Foarte ridicată";
"SE" = "S-E";
"Feels Like: %@" = "Temperatură resimțită: %@";
"East" = "Est";
"%@ cm" = "%@ cm";
"South East" = "Sud-Est";
"%@ mm" = "%@ mm";
"Snow" = "Ninsoare";
"S" = "S";
"m/s" = "m/s";
"High" = "Maxima";
"Moon" = "Lună";
"Precipitation" = "Precipitații";
"%@ chance of rain" = "%@ șanse de ploaie";
"Tornadoes" = "Tornade";
"Sunrise" = "Răsărit";
"Unlimited" = "Nelimitat";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Predominant senin";
"Rain" = "Ploaie";
"Current location: %@" = "Localizare actuală: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Medie";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Sud-Vest";
"Age" = "Vârstă";
"First Light" = "Prima rază";
"Visibility" = "Vizibilitate";
"%@ miles" = "%@ de mile";
"NE" = "N-E";
"Today" = "Astăzi";
"%@ knots" = "%@ Noduri";
"inches" = "inchi";
"%@ mph" = "%@ mi./h";
"Temperature" = "Temperatură";
"North" = "Nord";
"Chance of Snow" = "Șanse de ninsoare";
"North East" = "Nord-Est";
"Distance" = "Distanță";
"Current Temperature" = "Temperatură actuală";
"MPH" = "MI./H";
"Rain Probability" = "Șanse de ploaie";
"SW" = "S-V";
"Azimuth" = "Azimut";
"%@\"" = "%@\"";
"Location: %@" = "Loc: %@";
"Hail" = "Grindină";
"km" = "km";
"West" = "Vest";
"Pressure" = "Presiune";
"Fog" = "Ceață";
"Clear" = "Senin";
"Current Location" = "Localizarea actuală";
"%@ kilometers" = "%@ de kilometri";
"Wind" = "Vânt";
"%@ chance of snow" = "%@ șanse de ninsoare";
"hPa" = "hPa";
"Daylight" = "Lumină diurnă";
"Moonset" = "Apus lună";
"Sunset" = "Apus";
"Moderate" = "Moderată";
"Partly Cloudy" = "Parțial înnorat";
"Miles" = "Mile";
"%@ in" = "%@ in";
"More Information" = "Mai multe informații";
"km/h" = "km/h";
"Humidity" = "Umiditate";
"North West" = "Nord-Vest";
"Cloudy" = "Înnorat";
"cm" = "cm";
"mph" = "mi./h";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

